// Copyright 2012-present OSBI Ltd
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

// Typography

$font-family: BlinkMacSystemFont, -apple-system, 'Segoe UI', Roboto, Helvetica,
  Arial, sans-serif;
$font-size: 14px;

// Colors

$saiku-color: #c52120 !default;
$saiku-color-primary: #1b1a1e !default;
$saiku-color-secondary: #242227 !default;

$color-primary: #455a64 !default;
$color-secondary: #78909c !default;
$color-font: #455a64 !default;
$color-link: #00f !default;

$color-black: #3e3e3e;
$color-red: #ee5342;
$color-green: #32b67a;
$color-orange: #ff5722;
$color-cool-grey: #b0bec5;

// Responsive

$media-xs: 576px;
$media-sm: 768px;
$media-md: 992px;
$media-lg: 1281px;
